.MainBody {
_width: 550px;
}

.FullSearchList{
_width: 550px;
}

.PublicHeader3.PublicHeaderIndent{
_width: 550px;
}

.PublicFlag {
_width: 85px;
}

.Header {
display : none;
}

.MainBody_Left{
display: none;
}

.Footer {
display: none;
}

.BreadCrumb{
display: none;
}

.BreadCrumbText{
display: none;
}

.BreadCrumbTail{
display:none;
}

.AlignedContentText {
_width: 550px;
}

.BusinessAccessCanada {
display: none;
}

.SearchKeywords {
display: none;
}

table#teaser {
display: none;
}

.SearchOrderColumn {
display:none;
}

body {
background-color: transparent;
}

.BusinessResourcePaddedCellImg {
	background-image: none !important;
}

.BusinessResourceTitle {
	display: block;
}

.BusinessResourceTitleImg {
	display: none;
}

.BusinessResourcePaddedList{
    margin-top:0px;
}

.noprint{
	display:none;
}

.printonly{
	display:inline;
}